/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; margin-bottom:35px; border:#d9d9d9 1px solid; border-top-style:none; box-sizing:border-box;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:dashed 1px #b8bdc1;}
UL.VerticalBarContainer LI:last-child	{border-bottom-style:none;}

@media screen and (max-width: 768px)	{
	UL.VerticalBarContainer				{display:none;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:5px 15px 5px 15px; font-weight:bold; font-size:1.5rem;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background-color:#f3f3f3; color:#111;}

A.VerticalBarItem			{background-color:#fff; color:#3f464c; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{background-color:#f3f3f3; color:#111; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{background-color:#f3f3f3; color:#111; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{background-color:#f3f3f3; color:#111; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:5px 25px 5px 0px; font-weight:normal; font-size:1.5rem; border-top:dashed 1px #b8bdc1; background-image:url('../ArrowSideBar_Sub_RTL.png'); background-repeat:no-repeat; background-position:right 10px top 11px;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:#e5e5e5; color:#111;}

A.VerticalBarSubItem			{color:#777; text-decoration:none; box-shadow:inset 0px 0px 20px #eee;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{background-color:#e5e5e5; color:#111; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{background-color:#e5e5e5; color:#111; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{background-color:#e5e5e5; color:#111; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
